@font-face {
	font-family: 'Gabriela' sans-serif;
	src: url('Gabriela-Regular.eot');
	src: url('Gabriela-Regular.eot?#iefix') format('embedded-opentype'),
		url('Gabriela-Regular.woff') format('woff'),
		url('Gabriela-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

*{
padding:0px;
margin:0px;
}
.no-padding{
padding:0px !important;
}
.banner{
width:100%;
}
.btn-padding{
padding-left:0px !important;
}
.divaliImg{
width:100%;
}
body{
font-family:font-family: "Ubuntu Condensed",sans-serif;
}
.listpadding{
margin-left:20px;
list-style:none !important;
}
.bluetxt{
	font-size:1.3em;
	padding:0.3em;
	margin:0px;
	text-align:justify;
	color: #1e73be;
	line-height: 1.8em;
	font-family: 'Aladin', cursive;
}


.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height:3em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.outline{
border: none !important;
}

.bluebg{
background:#a9e5ff;
margin:10px auto;
}

.smallheader-link{
   font-size:1.1em;
    /* color: #6F6F8C; */
    color: #a11401;
    margin-bottom: 0.3em;
    font-family: 'Aladin', cursive;
	padding:0 0;
}

.smallheader-link a{
   font-size:1.1em;
    /* color: #6F6F8C; */
    color: #a11401;
    margin-bottom: 0.3em;
    font-family: 'Aladin', cursive;
	padding:0 0em;
}
.smallheader-link a:hover{
   font-size:1.1em;
    /* color: #6F6F8C; */
    color: #a11401;
    margin-bottom: 0.3em;
    font-family: 'Aladin', cursive;
	padding:0 0em;
}


.smallheader{
   font-size: 1.4em;
    /* color: #6F6F8C; */
    color: #a11401;
    margin-bottom: 0.3em;
    font-family: 'Aladin', cursive;
	padding:0 0.5em;
}


.rightside{
float:right !important;
}
.leftside{
float:left !important;}

.margin-top{
margin-top:1.2em;
margin-bottom:1.2em;
}
.imgmargin-top{
margin-top:1.2em;
margin-bottom:1.2em;}

.smimg-top{
margin-top:1em;
margin-bottom:0.50em;
}
.yearimgGap{
margin-top:0.50em;
margin-bottom:0.50em;

}






.lpageTxt{
font-size:1em;
color:#333;
line-height:1.8em;
}

.lpageTxt a{
font-size:1em;
color:#333;
line-height:1.8em;
}


.lpageTxt a:hover{
font-size:1em;
color:#333;
line-height:1.8em;
text-decoration:underline;
}







.linktxt{
font-size:1.1em;
color:#333;
}

.linktxt a{
font-size:1.1em;
color:#333;
}


.linktxt a:hover{
font-size:1.1em;
color:#333;
text-decoration:underline;
}

.downlodtxt{
font-size:1.3em !important;
color:#333;
font-family: 'Aladin', cursive;
}

.downlodtxt a{
font-size:1.3em;
color:#333;
font-family: 'Aladin', cursive;
}

.downlodtxt a:hover{
font-size:1.3em;
color:#333;
text-decoration:underline;
font-family: 'Aladin', cursive;
}

.bridelink-txt{
font-size:1.5em;
/*color: #6F6F8C;*/
color:#6F6F8;
margin-bottom: 0.3em;
font-family:'Aladin', cursive;
}

.bridelink-txt a{
font-size:1.5em;
/*color: #6F6F8C;*/
color:#1e73be;
margin-bottom: 0.3em;
font-family:'Aladin', cursive;
text-decoration:none;
}

.bridelink-txt a:hover{
font-size:1.5em;
/*color: #6F6F8C;*/
color:#1e73be;
margin-bottom: 0.3em;
font-family:'Aladin', cursive;
text-decoration:none;
}






p{
	font-size:1.1em;
    color: #767676;
    line-height: 1.8em;
	padding: 0 0.8em;
	text-align:justify;
}

h1{
font-size: 3em;
/*color: #6F6F8C;*/
color:#6F6F8;
margin-bottom: 0.3em;
font-family:'Aladin', cursive;
}
h4{
font-size: 2em;
/*color: #6F6F8C;*/
color:#E9A820;
margin-bottom: 0.3em;
font-family: 'Aladin', cursive;
}
.conttxt{
font-size:1em;
color: #767676;
padding:0.3em 0.3em 0.3em 0.8em;
margin:0px;
text-align:justify !important;
line-height: 1.8em;
font-family: "Ubuntu Condensed",sans-serif;
}

.telugConttxt{
font-size:1.3em;
color: #767676;
padding:.3em;
margin:0px;
text-align:justify;
line-height: 1.8em;
font-family: "Ubuntu Condensed",sans-serif;
}
.graybg{
background:#e4e4e4;
padding:0px;
margin:0px;
border:0.50em solid #8a8e90;
}
.commiteHdr{
   font-size:1.1em;
     color: #1e73be;
    /*color: #a11401;*/
    margin-bottom: 0.3em;
    font-family: 'Aladin', cursive;
	padding:0 0.5em 0 0.8em;
	font-weight:bold;
	text-decoration:underline;
}


.commettxt{
	font-size:1em;
    color: #333;
    line-height: 1.8em;
	padding: 0 0.8em;
	text-align:justify;
}

.bigHder{
 font-family: 'Aladin', cursive;
 background-color:#1e73be;
/* border-radius:20%;*/
 margin:0;
 padding:0.5em;
 color:#fff;
 font-size:1.4em;
 font-weight:bold;
}

















.navbar {
	position:relative;
	min-height:50px;
	/*margin-bottom:20px;*/
	margin-top:1px;
	background:#1e73be;
	border-radius:none !important;
}

.navbar-blue {
	background-color:#1e73be;
	color:#fff;
	/*border-color:#1e73be*/
}
.navbar-blue .navbar-brand {
	color:#fff
}
.navbar-blue .navbar-brand:focus, .navbar-blue .navbar-brand:hover {
	color:#fff;
	background-color:transparent
}
.navbar-blue .navbar-text {
	color:#fff
}
.navbar-blue .navbar-nav>li>a {
	color:#fff
}
.navbar-blue .navbar-nav>li>a:focus, .navbar-blue .navbar-nav>li>a:hover {
	color:#fff !important;
	background-color:transparent
}
.navbar-blue .navbar-nav>.active>a, .navbar-blue .navbar-nav>.active>a:focus, .navbar-blue .navbar-nav>.active>a:hover {
	color:#fff;
	background-color:#1e73be
}
.navbar-blue .navbar-nav>.disabled>a, .navbar-blue .navbar-nav>.disabled>a:focus, .navbar-blue .navbar-nav>.disabled>a:hover {
	color:#fff;
	background-color:transparent
}
.navbar-blue .navbar-toggle {
	border-color:#ddd
}
.navbar-blue .navbar-toggle:focus, .navbar-blue .navbar-toggle:hover {
	background-color:#ddd
}
.navbar-blue .navbar-toggle .icon-bar {
	background-color:#888
}
.navbar-blue .navbar-collapse, .navbar-blue .navbar-form {
	border-color:#e7e7e7
}
.navbar-blue .navbar-nav>.open>a, .navbar-blue .navbar-nav>.open>a:focus, .navbar-blue .navbar-nav>.open>a:hover {
	color:#555;
	background-color:#e7e7e7
}

a {
	color:#fff;
	text-decoration:none
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #ffbb00 !important;
    background-image: none;
    border: 1px solid #fff !important;
    border-radius: 4px;
}
.navbar-blue .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-blue .navbar-collapse, .navbar-bluenav .navbar-form {
    border-color: #fff;
} 
.welcometxt{
	font-size:2em;
	font-family:Lato !important;
	padding:0px;
	margin:0px;
	text-align:center;
	color:#000;
	font-weight:bold;
}
.leftrightbgImgs{
	display: flex;
    align-items: center;
	}
/*-------------tabs css--------------*/
#exTab1 .tab-content {
  color : #000;
  background-color: #fff;
  border:1px solid #1e73be;
  padding : 5px 15px;
}
#exTab2 h3 {
  color : #000;
  background-color: #428bca;
  padding : 5px 15px;
}
/* remove border radius for the tab */

#exTab1 .nav-pills > li > a {
  border-radius: 0;
}
/* change border radius for the tab , apply corners on top*/

#exTab3 .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
}
#exTab3 .tab-content {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 10px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100% !important;
}



/*-------------tabs css--------------*/	
.smalltxt{
	font-family:Lato !important;
	font-size:1.1em;
	padding:0px;
	font-weight:normal;
	margin:15px 0 0 0;
	text-align:justify;
	line-height:1.5em;
	color:#222121;
}
.iconsBg{
	background:#ffbb00;
	border:1px solid #000;
	padding:15px 10px;
	box-shadow:3px 3px 3px #888888;
	/*margin:10px;*/
}
.iconTxt{
	font-family:'Conv_Lato-Bold' !important;
	font-size:1.2em;
	font-weight:bold;
	padding-left:5px;
	line-height:1.2em;
	color:#000;
    text-decoration:none;
}
.iconTxt a{
	font-family:'Conv_Lato-Bold' !important;
	font-size:1.2em;
	font-weight:bold;
	padding-left:5px;
	line-height:1.2em;
	color:#000;
	text-decoration:none;
}
.iconTxt a:hover{
	font-family:'Conv_Lato-Bold' !important;
	font-size:1.2em;
	font-weight:bold;
	padding-left:5px;
	line-height:1.2em;
	color:#000;
	text-decoration:none;
}
.margin-top{
	margin-top:40px;
}
.smallGap-top{
	margin-top:25px;
}
.presedent-heading{
	padding:25px 10px 0 0px;
	margin:-20px 0 0 0px !important;
	color:#fff;
	font-size:.95em;
	font-weight:bold;
}
.presedent-txt{
	padding:10px 15px 0 0px;
	margin:0px 0 0 0px !important;
	color:#fff;
	font-size:.85em;
	font-weight:normal;
}
.moreTxt{
	padding:10px 15px 0 0px;
	margin:0px 0 0 0px !important;
	color:#ffbb00;
	font-size:.95em;
	font-weight:bold;
	float:right;
	text-decoration: none !important;
}
.moreTxt a{
	text-decoration: none !important;
	color:#ffbb00 !important;
}
.moreTxt a:hover{
	text-decoration:underline  !important;
	color:#ffbb00 !important;
}

/*--------------slider css----------------------------------*/
.jssorb01 {
            position: absolute;
        }
        .jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
            position: absolute;
            /* size of bullet elment */
            width: 12px;
            height: 12px;
            filter: alpha(opacity=70);
            opacity: .7;
            overflow: hidden;
            cursor: pointer;
            border: #000 1px solid;
        }
        .jssorb01 div { background-color: gray; }
        .jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
        .jssorb01 .av { background-color: #fff; }
        .jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }
        
        /* jssor slider arrow navigator skin 05 css */
        /*
        .jssora05l                  (normal)
        .jssora05r                  (normal)
        .jssora05l:hover            (normal mouseover)
        .jssora05r:hover            (normal mouseover)
        .jssora05l.jssora05ldn      (mousedown)
        .jssora05r.jssora05rdn      (mousedown)
        .jssora05l.jssora05lds      (disabled)
        .jssora05r.jssora05rds      (disabled)
        */
        .jssora05l, .jssora05r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 40px;
            cursor: pointer;
            background: url('img/a17.png') no-repeat;
            overflow: hidden;
        }
        .jssora05l { background-position: -10px -40px; }
        .jssora05r { background-position: -70px -40px; }
        .jssora05l:hover { background-position: -130px -40px; }
        .jssora05r:hover { background-position: -190px -40px; }
        .jssora05l.jssora05ldn { background-position: -250px -40px; }
        .jssora05r.jssora05rdn { background-position: -310px -40px; }
        .jssora05l.jssora05lds { background-position: -10px -40px; opacity: .3; pointer-events: none; }
        .jssora05r.jssora05rds { background-position: -70px -40px; opacity: .3; pointer-events: none; }
		
/*----------------slider css end here--------------------------------*/
.rightBg{
	background:#1e73be;
	height:150px;
	padding:0px;
	margin:-20px 10px 14px 20px;
}
.pic{
	padding:20px;
}
.clebrationsBg{
	margin-top:10px;
	margin-left:20px;
}
ul.gallery {
	list-style-type: none;
}
ul.gallery li {
 margin:10px 6px 10px 3px;
 float:left;   
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #419def !important;
}
.nav>li>a {
    text-decoration: none;
    background-color: #1e73be !important;
}
.nav>li>a:hover {
    text-decoration: none;
    background-color: #419def !important;
}
.nav>li>a .active {
    text-decoration: none;
    background-color: #419def !important;
}
nav>li>a:focus, a:hover {
    color: #fff;
    text-decoration: underline;
	/*background-color: #419def !important;*/
}
.margin-bottom{
	margin-bottom:20px !important;
}
.footer{
	width:100%;
	background:#1e73be;
	margin:60px 0 0 0;
	padding:0px;
	}	
.footeritens{
	display: flex;
	justify-content:space-between;
	padding:20px 0px 10px 0px;
	}		
h6{
	font-family:Lato;
	font-size: 1.2em;
	font-weight: 500;
	line-height: 1.2em;
	color:#fff;
	padding:10px 0 0 0 !important;
	margin-top:-40px;
	font-weight:bold;
	text-decoration:underline;
}

ul.footer {
   list-style-type: none;
}
ul.footer li {
 margin:10px 0px;
 font-size:.98em;
 color:#fff;  
}
ul.footer li a {
 margin:10px 0px;
 font-size:.98em;
 color:#fff;
 display: inline;
 text-decoration:none;     
}
ul.footer li a:hover{
  margin:10px 0px;
 font-size:.98em;
 color:#fff; 
 display: inline;
 text-decoration:none;  
}
.mediatxt{
	margin:15px  0px 0 8px;
}
.footerendBG{
	width:100%;
	padding:0px;
	margin:0px;
	background:url(../images/footerendbg.jpg) #1e73be no-repeat;
	height:76px;
}	
.footerendBG p{
	font-size:.85em;
	color:#fff;
	padding:0px;
	margin:0px;
	text-align:center;
	line-height:.95em;
}
/*----objectives page styles start here----*/










	


@media only screen and (min-width: 320px) and (max-width: 480px) {
.imgdisplay{
 display:none;
}
.welcometxt{
	font-size:1em;
	display: inline !important;
}
h1{
font-size:2em;
/*color: #6F6F8C;*/
color:#6F6F8;
margin-bottom: 0.3em !important;
font-family:'Aladin', cursive !important;
display:inlineblock;
padding:0 0.75em;
}
.conttxt{
font-size:1em;
padding:0 0.3em;
margin:0px;
text-align:justify;
font-size: 1em;
color: #737373;
line-height: 1.8em;
font-family: "Ubuntu Condensed",sans-serif !important;
}

h4{
font-size:1.4em;
/*color: #6F6F8C;*/
color:#E9A820;
margin-bottom: 0.3em;
padding:0 0.8em;
font-family: 'Aladin', cursive;
}
h3{
font-size:1.8em;
/*color: #6F6F8C;*/
color:#787575;
margin-bottom: 0.3em !important;
font-family:'Aladin', cursive !important;
display:inlineblock;
padding:0 0.75em;
}







.smalltxt{
	font-size:.85em;}

.rightBg {
    background: #1e73be none repeat scroll 0 0;
    height: 140px;
    margin: 0 0 14px;
    padding: 0;
}

.presedent-heading {
    color: #fff;
    font-size: 0.75em;
    font-weight: bold;
    margin: 0 !important;
    padding: 15px 5px 0 0;
}

.divalimg{
	margin:0px 0px 0px -20px;
}
.moreTxt{
	font-size:.85em;
}
.moreTxt a{
	font-size:.85em;
}
.moreTxt a:hover{
	font-size:.85em;
}
.presedent-txt {
  font-size: 0.75em;
}

}


@media only screen and (min-width: 481px) and (max-width: 640px) {
.imgdisplay{
 display:none;
}

}

@media only screen and (min-width: 641px) and (max-width: 767px) {
.rightpresent{
	margin:0 auto 20px auto;
	vertical-align:middle;
}
.iconTxt{
	font-size:.95em !important;
}
.iconTxt a{
	font-size:.95em !important;
}
.iconTxt a:hover{
	font-size:.95em !important;
}

}

@media only screen and (min-width: 768px) and (max-width: 992px) {


}

@media only screen and (min-width: 992px) and (max-width: 1200px) {

}

@media(max-width:1200px){
.slider{
width:100% !important;
}

}